/* Insert your rewell header (RTL) custom SASS styling. */
.navbar-light .nav li .dropdown-menu {
  right: 0;
  left: auto;
}

.navbar-light .nav li .dropdown-menu .menu-main-title a:after {
  top: 50%;
  right: auto;
  left: -20px;
  -webkit-transform: rotate(180deg) translateY(50%);
  -o-transform: rotate(180deg) translateY(50%);
  transform: rotate(180deg) translateY(50%);
  background-position-y: center;
}

.navbar-light .nav li .dropdown-menu .menu-main-title a:hover:after {
  right: auto;
  left: -30px;
}

.navbar-light .nav li .dropdown-menu .sub-menu.nav-item {
  float: none;
}

@media (max-width: 1199.98px) {
  .navbar-light .nav li .dropdown-menu {
    padding: 0 20px 0 0;
  }
}

.navbar-light .primary-menu .primary-button {
  margin-right: 40px;
  margin-left: 0;
}

.navbar-light .primary-menu .menu--top-header-menu .nav-item:first-child {
  margin-right: 0;
  margin-left: 20px;
}

@media (max-width: 1199.98px) {
  .navbar-light .primary-menu .menu--top-header-menu .nav-item:first-child {
    margin: 0;
  }
}

.navbar-light .primary-menu .menu--top-header-menu .nav-item:last-child {
  margin-right: 20px;
  margin-left: 0;
}

@media (max-width: 1199.98px) {
  .navbar-light .primary-menu .menu--top-header-menu .nav-item:last-child {
    margin: 0;
  }
}

.navbar-light .primary-menu .language-switcher-language-url .language-link:before {
  margin-right: 0;
  margin-left: 7px;
}

@media (min-width: 1200px) {
  .navbar-light .primary-menu > *:last-child {
    margin-right: 20px;
    margin-left: 0;
  }
}

.navbar-light .secondary-menu .region-secondary-menu .menu--main .nav-item.parent-menu:first-child {
  margin-right: 0;
  margin-left: 20px;
}

@media (max-width: 1199.98px) {
  .navbar-light .secondary-menu .region-secondary-menu .menu--main .nav-item.parent-menu:first-child {
    margin: 0;
  }
}

.navbar-light .secondary-menu .region-secondary-menu .menu--main .nav-item.parent-menu:last-child {
  margin-right: 20px;
  margin-left: 0;
}

@media (max-width: 1199.98px) {
  .navbar-light .secondary-menu .region-secondary-menu .menu--main .nav-item.parent-menu:last-child {
    margin: 0;
  }
}

@media (min-width: 1200px) {
  .navbar-light .secondary-menu .region-secondary-menu .menu--main .parent-menu:not(.sub-menu) > .nav-link:before {
    right: 0;
    left: auto;
  }
}

@media (min-width: 1200px) {
  .navbar-light .secondary-menu .region-secondary-menu .menu--main .parent-menu:not(.sub-menu).show > .nav-link:before {
    right: 0;
    left: auto;
  }
}

@media (min-width: 1200px) {
  .navbar-light .secondary-menu .region-secondary-menu .menu--main .nav-link.active:before,
  .navbar-light .secondary-menu .region-secondary-menu .menu--main .nav-link.is-active:before {
    right: 0;
    left: auto;
  }
}

.navbar-light .navbar-brand {
  margin-right: auto;
  margin-left: 0;
}

.navbar-light .navbar-brand #default-logo {
  right: 0;
  left: auto;
}

.navbar-light .menu-item--expanded .caret {
  margin-right: 7px;
  margin-left: 0;
}

.navbar-light.sticky-header .secondary-menu .region-secondary-menu .donate-btn {
  margin-right: 40px;
  margin-left: 0;
}

@media (max-width: 1199.98px) {
  .navbar-light .navbar-toggler span {
    right: auto;
    left: 0;
  }
  .navbar-light .navbar-toggler.open {
    -webkit-transform: rotateY(180deg);
    transform: rotateY(180deg);
  }
  .navbar-light .navbar-brand {
    margin-right: 0;
    margin-left: auto;
  }
  .navbar-light .navbar-brand .menu--donate {
    margin-right: 30px;
    margin-left: auto;
  }
  .navbar-light.expanded-header .navbar-collapse .toggle {
    right: auto;
    left: 0;
    float: left;
    -webkit-transform: rotateY(180deg);
    transform: rotateY(180deg);
  }
}
